package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.ResponseBase;

import java.util.List;

public class VirtualNetworkBridgeResponse extends ResponseBase {
    private String xmlns;
    private List<VirtualNetworkBridgeEntry> entries;

    public VirtualNetworkBridgeResponse() {
    }

    public String getXmlns() {
        return xmlns;
    }

    public void setXmlns(String xmlns) {
        this.xmlns = xmlns;
    }

    public List<VirtualNetworkBridgeEntry> getEntries() {
        return entries;
    }

    public void setEntries(List<VirtualNetworkBridgeEntry> entries) {
        this.entries = entries;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
